Sync 3 update to 3.4 update error in 1st

Hi, I am trying to update my sync system in my 2016 Ford Focus st with nav to 3.4 using the manual method on Mac, I followed all of the instruction but about 20 seconds into the update I get an error saying “Error in 1st : 5u5t-eu_1634769242000. Tar.gz not found. I’m not too sure where to go with this or how to fix it because when I check the files in the SyncMyRide folder I can see the file in there. Anybody have a fix for this? My screen is not useable and won’t shut off when the vehicle is off


SYNC Region: North America & Canada

Navigation Variant: Yes

Old SYNC Version: 1.0

New SYNC Version: 3.4

Do you have a error message, if so what is it?
Error in 1st : 5u5t-eu_1634769242000.tar.gz not foun

Update Method: CyanLabs Manual Method

Syn3 Updater Version:

Syn3 Updater Documentation Read:

Syn3 Updater Log File

There’s an error in how you created the USB.
Post the reformat.lst file that’s on the USB, and also a screenshot of the SyncMyRide folder’s content.

reformat.lst (688 Bytes)

is that what you needed?

Yes it is, thank you.

There are some (1)s and (2)s in the file names according to that screenshot, those files names are wrong. Reformat.lst does not point to those names, thus not finding the packages, thus giving the red screen error.

Name the files correctly and try again.

1 Like

Thanks so much for the quick reply’s. I removed all the numbers and the update seems to be working now. Thanks again

No problem!, you are welcome.

This thread is now considered solved, so it will be auto closed after a day of inactivity. This would give enough time to troubleshoot any immediate issue that may arise.

Tell us how it ended, but you should be ok.

1 Like

All seems to be good. Update completed and everything is working normally

Great, thank you for updating the thread.
Remember to master reset if you haven’t done so.
Enjoy your upgraded system, take care.

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.